Steam for Linux > AMD Graphics Cards > Détails du sujet
Puh 14 déc 2012 à 8h14
error when loading the game of TF2 with the graphic card HD 6570 , driver version 8.96. help on how to solve
here's what he told me an error
requered OpenGL extension "GL_EXT_texture_sRGB_decore" is mot supported.Please update your OpenGL driver.
even when you start steam gives me
steam could not find recomended video deiver packages on your system
Affichage des commentaires 1 à 8 sur 8
< >
Evil Penguin 14 déc 2012 à 8h25 
You need to update to Catalyst 12.11 beta 11.
Follow these instructions if you're on Ubuntu 12.10:
http://wiki.cchtml.com/index.php/Ubuntu_Quantal_Installation_Guide#Installing_Catalyst_Manually_.28from_AMD.2FATI.27s_site.29_BETA.2FEXPERIMENTAL
Puh 14 déc 2012 à 9h06 
you can remove as realties this icon ?
Puh 14 déc 2012 à 9h24 
а по русски ?
pseudo 14 déc 2012 à 9h33 
"а по русски ? "

His name is RussianNeuroMancer. I doubt he's actually Russian.
RussianNeuroMancer 14 déc 2012 à 11h26 
antonshramko a écrit :
а по русски ?
Выполните инструкцию по ссылке.
pseudo a écrit :
I doubt he's actually Russian.
С чего бы это? :D
pseudo 14 déc 2012 à 11h44 
I stand corrected.
Puh 15 déc 2012 à 5h25 
шутники ! ;)))))))
Affichage des commentaires 1 à 8 sur 8
< >
Par page : 15 30 50